<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<window>
  <controls>
    <control>
      <description>group element</description>
      <type>group</type>
      <visible>!Control.HasFocus(50)</visible>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
      <animation effect="slide" time="250" start="-300,0" tween="quadratic" easing="in" >WindowOpen</animation>
      <animation effect="slide" time="250" end="-300,0" tween="quadratic" easing="in" >WindowClose</animation>
      <control>
        <description>composite control consisting of a list control and a thumbnail panel</description>
        <type>facadeview</type>
        <id>50</id>
         <control>
         <description>default listcontrol</description>
         <type>listcontrol</type>
         <id>50</id>
         <posX>350</posX>
         <posY>141</posY>
         <width>700</width>
         <height>480</height>
         <onleft>2</onleft>
         <onright>2</onright>
         <scrollOffset>2</scrollOffset>
         <unfocusedAlpha>99</unfocusedAlpha>
         <dimColor>ffffffff</dimColor>
         <spinCanFocus>no</spinCanFocus>
        </control>
        <control>
          <description>Thumbnail Panel</description>
          <type>thumbnailpanel</type>
          <dimColor>90ffffff</dimColor>
          <id>50</id>
          <posX>35</posX>
          <posY>180</posY>
          <width>1280</width>
          <height>438</height>
          <scrollOffset>1</scrollOffset>
          <onleft>2</onleft>
          <onright>2</onright>
          <itemWidth>180</itemWidth>
          <itemHeight>145</itemHeight>
          <textureWidth>157</textureWidth>
          <textureHeight>120</textureHeight>
          <thumbWidth>153</thumbWidth>
          <thumbHeight>117</thumbHeight>
          <thumbPosX>0</thumbPosX>
          <thumbPosY>0</thumbPosY>
          <itemWidthBig>245</itemWidthBig>
          <itemHeightBig>190</itemHeightBig>
          <thumbWidthBig>214</thumbWidthBig>
          <thumbHeightBig>162</thumbHeightBig>
          <textureWidthBig>219</textureWidthBig>
          <textureHeightBig>167</textureHeightBig>
          <thumbPosXBig>0</thumbPosXBig>
          <thumbPosYBig>0</thumbPosYBig>
          <zoomXPixels>50</zoomXPixels>
          <zoomYPixels>50</zoomYPixels>
          <hideUnfocusTexture>yes</hideUnfocusTexture>
          <renderFocusText>no</renderFocusText>
          <renderUnfocusText>no</renderUnfocusText>
          <showFrame>true</showFrame>
          <textureMask>Picturethumbmask.png</textureMask>
		  <frameNoFocus>Picturethumbframe.png</frameNoFocus>
		  <frameFocus>-</frameFocus>
		  <keepaspectratio>yes</keepaspectratio>
		  <font>font10</font>
          <spinCanFocus>no</spinCanFocus>
           <dimColor>ffffffff</dimColor>
        </control>
        <control>
          <description>Filmstrip view</description>
          <type>filmstrip</type>
          <dimColor>90ffffff</dimColor>
          <id>50</id>
          <scrollOffset>2</scrollOffset>
          <posX>40</posX>
          <posY>235</posY>
          <width>1244</width>
          <height>720</height>
          <onup>2</onup>
          <onleft>2</onleft>
          <thumbWidth>211</thumbWidth>
          <thumbHeight>155</thumbHeight>
          <thumbPosX>0</thumbPosX>
          <thumbPosY>0</thumbPosY>
          <itemWidth>248</itemWidth>
          <itemHeight>231</itemHeight>
          <textureWidth>212</textureWidth>
          <textureHeight>210</textureHeight>
          <imageFolder>Picture_cover.png</imageFolder>
          <imageFolderFocus>Picture_cover.png</imageFolderFocus>
          <frame>Picture_cover.png</frame>
          <frameFocus>Picture_cover.png</frameFocus>
          <background>emtpy.png</background>
          <thumbs flipY="true" diffuse="Thumb_Mask.png"></thumbs>
          <InfoImage flipY="true" diffuse="Thumb_Mask.png"></InfoImage>
          <showFrame>yes</showFrame>
          <showFolder>yes</showFolder>
          <showBackGround>no</showBackGround>
          <showInfoImage>no</showInfoImage>
          <visible>facadeview.filmstrip</visible>
          <thumbAnimation effect="zoom" start="100,100" end="130,130" time="200">focus</thumbAnimation>
          <thumbAnimation effect="zoom" start="130,130" end="100,100" time="200">unfocus</thumbAnimation>
          <textXOff>10</textXOff>
    	  <textYOff>-38</textYOff>
    	  <keepaspectratio>yes</keepaspectratio>
    	  <font>font11</font>
    	  <textcolor>ff272D2B</textcolor>
    	   <dimColor>ffffffff</dimColor>
       </control>
        <control>
          <description>Cover Flow view</description>
          <type>coverflow</type>
          <colordiffuse>90ffffff</colordiffuse>
          <dimColor>90ffffff</dimColor>
          <id>50</id>
          <posX>0</posX>
          <posY>200</posY>
          <width>1280</width>
          <height>720</height>
          <onup>2</onup>
          <onleft>2</onleft>
          <selectedCard>0</selectedCard>
          <cardWidth>348</cardWidth>
          <cardHeight>249</cardHeight>
          <angle>65</angle>
          <sideShift>250</sideShift>
          <sideGap>80</sideGap>
          <sideDepth>150</sideDepth>
          <offsetY>0</offsetY>
          <selectedOffsetY>0</selectedOffsetY>
          <speed>8</speed>
          <backgroundHeight>250</backgroundHeight>
          <backgroundWidth>1280</backgroundWidth>
          <backgroundX>0</backgroundX>
          <backgroundY>470</backgroundY>
          <backgroundDiffuse>FF000000</backgroundDiffuse>
          <background>background2.png</background>
          <showBackground>no</showBackground>
          <foregroundHeight>720</foregroundHeight>
          <foregroundWidth>1280</foregroundWidth>
          <foregroundX>0</foregroundX>
          <foregroundY>0</foregroundY>
          <foregroundDiffuse>FF000000</foregroundDiffuse>
          <foreground>coverflow_foreground.png</foreground>
          <showForeground>no</showForeground>
          <showFrame>yes</showFrame>
          <frame>Picturethumbframe.png</frame>
          <frameFocus>Picturethumbframe.png</frameFocus>
          <frameWidth>360</frameWidth>
          <frameHeight>260</frameHeight>
          <spinSpeed>8</spinSpeed>
          <unfocusedAlpha>FF</unfocusedAlpha>
          <folderPrefix>[</folderPrefix>
          <folderSuffix>]</folderSuffix>
          <font1>font13</font1>
          <font2>font10</font2>
          <label1>#selecteditem</label1>
          <label2>#selecteditem2</label2>
          <textColor>FFFFFFFF</textColor>
          <remoteColor>FFFF0000</remoteColor>
          <playedColor>FFA0D0FF</playedColor>
          <downloadColor>FF00FF00</downloadColor>
          <selectedColor>FFFFFFFF</selectedColor>
          <shadowAngle>45</shadowAngle>
          <shadowDistance>0</shadowDistance>
          <shadowColor>FF000000</shadowColor>
          <label1YOff>290</label1YOff>
          <label2YOff>314</label2YOff>
          <keepaspectratio>no</keepaspectratio>
          <pageSize>5</pageSize>
          <scrollbarBackground>bar_hor.png</scrollbarBackground>
          <scrollbarLeft>mouse_left_horizontal.png</scrollbarLeft>
          <scrollbarRight>mouse_right_horizontal.png</scrollbarRight>
          <scrollbarYOff>330</scrollbarYOff>
          <showScrollbar>yes</showScrollbar>
          <keepaspectratio>no</keepaspectratio>
          <cards flipY="yes" diffuse="Thumb_Mask.png" mask="Picturethumbmask.png"></cards>
          <subitems>
            <subitem>
              <![CDATA[                 <controls>
              <control>
                <description>background</description>
                <type>image</type>
                <posX>0</posX>
                <posY>0</posY>
                <width>360</width>
                <height>260</height>
                <texture flipY="yes" diffuse="Thumb_Mask.png" mask="video_poster_mask.png">Picturethumbmask.png</texture>
              </control>
              <control>
                <description>Movie Details</description>
                <type>label</type>
                <posX>20</posX>
                <posY>10</posY>
                <width>210</width>
                <label>Picture Details</label>
                <font>font13</font>
                <textcolor>80FFFFFF</textcolor>
              </control>
              <control>
                <description>Name</description>
                <type>label</type>
                <posX>20</posX>
                <posY>40</posY>
                <width>210</width>
                <label>Name</label>
                <font>font11</font>
                <textcolor>80FFFFFF</textcolor>
              </control>
              <control>
                <description>Detail</description>
                <type>label</type>
                <posX>20</posX>
                <posY>70</posY>
                <width>210</width>
                <label>#selecteditem</label>
                <font>font10</font>
                <textcolor>FFFFFFFF</textcolor>
              </control>
              <control>
                <description>year</description>
                <type>label</type>
                <posX>20</posX>
                <posY>100</posY>
                <width>210</width>
                <label>Filesize</label>
                <font>font11</font>
                <textcolor>80FFFFFF</textcolor>
              </control>
              <control>
                <description>Detail</description>
                <type>label</type>
                <posX>20</posX>
                <posY>130</posY>
                <width>210</width>
                <label>#selecteditem2</label>
                <font>font10</font>
                <textcolor>FFFFFFFF</textcolor>
              </control>
            </controls>]]></subitem>
        </subitems>
      </control>
    </control>
  </control>
</controls>
</window>